## libyaml-appconfig-perl 0.16

=== debian/changelog ===
libyaml-appconfig-perl (0.16-3) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Damyan Ivanov ]
  * add patch fixing missing ()s around qw() iteration

  [ CSILLAG Tamas ]
  * add patch to fix test with hash random problem
    Closes: #711627

  [ Damyan Ivanov ]
  * copyright: point to GPL-1, instead of symlinked GPL
  * declare conformance with Policy 3.9.5
  * drop trailing slash from metacpan URLs
  * use metacpan-based URL in debian/copyright

 -- Damyan Ivanov <dmn@debian.org>  Tue, 03 Dec 2013 23:45:17 +0200

libyaml-appconfig-perl (0.16-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Damyan Ivanov ]
  * add patch removing deprecated use of UNIVERSAL::isa.
    Closes: #614875
  * add patch fixing an error in the documentation
  * convert to source format '3.0 (quilt)'
  * claim conformance with Policy 3.9.2
  * convert debian/rules to slim debhelper 8

 -- Damyan Ivanov <dmn@debian.org>  Wed, 11 May 2011 17:48:51 +0300

libyaml-appconfig-perl (0.16-1) unstable; urgency=low

  * Initial Release. Closes: #492203 (ITP)

 -- Damyan Ivanov <dmn@debian.org>  Thu, 24 Jul 2008 13:56:58 +0300
