=== debian/control ===
Source: libyaml-appconfig-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libyaml-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libyaml-appconfig-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libyaml-appconfig-perl.git
Homepage: https://metacpan.org/release/YAML-AppConfig

Package: libyaml-appconfig-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libyaml-perl
Description: manage configuration files with YAML and variable references
 YAML::AppConfig manages configuration files using YAML for storage. It also
 provides variable interpolation, similar to AppConfig.
 .
 Configuration keys can be accessed via dedicated get_foo/set_foo methods or
 through an all-in-one hash.
