## libyaml-appconfig-perl 0.19

=== debian/changelog ===
libyaml-appconfig-perl (0.19-3) unstable; urgency=medium

  * Team upload.
  * Remove generated test file via debian/clean. (Closes: #1045530)
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Mar 2024 21:06:14 +0100

libyaml-appconfig-perl (0.19-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Damyan Ivanov ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Update years of packaging copyright.

 -- Damyan Ivanov <dmn@debian.org>  Sun, 26 Jun 2022 18:40:49 +0000

libyaml-appconfig-perl (0.19-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 11:27:08 +0100

libyaml-appconfig-perl (0.19-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.19
  * Drop no-UNIVERSAL-import.patch patch
  * Drop fix-POD-errors.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 22 Mar 2014 22:00:18 +0100

libyaml-appconfig-perl (0.17-1) unstable; urgency=medium

  * Team upload.

  * New upstream release.
  * Drop hash-random-test-fix.patch, the problematic test is skipped now
    in the upstream code.
  * Drop qw-parenthesis.patch, applied upstream.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Make short description a noun phrase.

 -- gregor herrmann <gregoa@debian.org>  Wed, 12 Mar 2014 23:08:04 +0100
