=== debian/control ===
Source: libyaml-appconfig-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libyaml-perl,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libyaml-appconfig-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libyaml-appconfig-perl.git
Homepage: https://metacpan.org/release/YAML-AppConfig
Rules-Requires-Root: no

Package: libyaml-appconfig-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libyaml-perl
Description: module to manage configuration files with YAML
 YAML::AppConfig manages configuration files using YAML for storage. It also
 provides variable interpolation, similar to AppConfig.
 .
 Configuration keys can be accessed via dedicated get_foo/set_foo methods or
 through an all-in-one hash.
