=== debian/watch ===
version=4
https://metacpan.org/release/YAML-AppConfig   .*/YAML-AppConfig-v?@ANY_VERSION@@ARCHIVE_EXT@$
